Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(6)

Issue 2896433002: WebUI: Add externs from chrome.mimeHandlerPrivate API. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
1 month, 1 week ago by dpapad
Modified:
1 month, 1 week ago
CC:
chromium-apps-reviews_chromium.org, chromium-reviews, dbeam+watch-closure_chromium.org, extensions-reviews_chromium.org, jlklein+watch-closure_chromium.org, vitalyp+closure_chromium.org
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

WebUI: Add externs from chrome.mimeHandlerPrivate API. BUG=721073 CQ_INCLUDE_TRYBOTS=master.tryserver.chromium.linux:closure_compilation Review-Url: https://codereview.chromium.org/2896433002 Cr-Commit-Position: refs/heads/master@{#473243} Committed: https://chromium.googlesource.com/chromium/src/+/3856b1d2931d37cef28514af93c291fbfc4d4eb2

Patch Set 1 : Nit #

Unified diffs Side-by-side diffs Delta from patch set Stats (+36 lines, -0 lines) Patch
M extensions/common/api/PRESUBMIT.py View 1 chunk +2 lines, -0 lines 0 comments Download
M third_party/closure_compiler/externs/compiled_resources2.gyp View 1 chunk +4 lines, -0 lines 0 comments Download
A third_party/closure_compiler/externs/mime_handler_private.js View 1 chunk +30 lines, -0 lines 0 comments Download
Commit queue not available (can’t edit this change).

Messages

Total messages: 20 (11 generated)
dpapad
1 month, 1 week ago (2017-05-18 18:37:10 UTC) #6
Devlin
Yay! But should we be including these externs from anywhere?
1 month, 1 week ago (2017-05-18 18:52:30 UTC) #7
dpapad
On 2017/05/18 at 18:52:30, rdevlin.cronin wrote: > Yay! But should we be including these externs ...
1 month, 1 week ago (2017-05-18 18:58:27 UTC) #8
Devlin
On 2017/05/18 18:58:27, dpapad wrote: > On 2017/05/18 at 18:52:30, rdevlin.cronin wrote: > > Yay! ...
1 month, 1 week ago (2017-05-18 19:15:29 UTC) #9
Dan Beam (no longer on Chrome)
lgtm \o/ !
1 month, 1 week ago (2017-05-18 19:37:35 UTC) #10
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2896433002/20001
1 month, 1 week ago (2017-05-18 19:55:54 UTC) #13
commit-bot: I haz the power
Try jobs failed on following builders: win_chromium_x64_rel_ng on master.tryserver.chromium.win (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.win/builders/win_chromium_x64_rel_ng/builds/431223)
1 month, 1 week ago (2017-05-19 02:22:41 UTC) #15
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2896433002/20001
1 month, 1 week ago (2017-05-19 16:58:58 UTC) #17
commit-bot: I haz the power
1 month, 1 week ago (2017-05-19 17:58:54 UTC) #20
Message was sent while issue was closed.
Committed patchset #1 (id:20001) as
https://chromium.googlesource.com/chromium/src/+/3856b1d2931d37cef28514af93c2...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 23e94e589